<HTML>
	<HEAD>
		<meta http-equiv="Content-Type" content="text/html; charset=GB2312">
		<title>金融计算器</title>
		<script language="javascript" src="WinControl.js"></script>
		<script language="javascript">CaculResize(535,404);</script>
		<script language="javascript" src="Calendar.js"></script>
		<script language="javascript" src="Calculator.js"></script>
		<script language="javascript" src="WBselect.js"></script>
		<script language="javascript" src="GetRate.js"></script>
		<script language="javascript" src="Components.js"></script>
		<script language="javascript" src="CheckDataFunction.js"></script>
		<script language="javascript" src="CalcTax.js"></script>
		<script language="javascript">
		function CheckData()
		{
			if (!CheckFN3(this.document.all.tbIncomeBeforeTax,"税前收入请输入正数",false))
				return false;
			if (this.document.all.ddlIncomeType.selectedIndex==0)
					{				
						if (!CheckFN3(this.document.all.tbAllInsureFee,"各项社会保险费请输入非负数",true))
							return false;
						if (!CheckPN(this.document.all.tbThresholdSum,"起征额请输入正整数",false))
							return false;
					}
			return true;
		}							
		</script>
		<LINK href="style.css" type="text/css" rel="STYLESHEET">
	</HEAD>
	<body text="#000000" bgColor="#ffffff" leftMargin="0" topMargin="0">
		<form name="TaxCalculator" id="TaxCalculator" onsubmit="return false;">
			<div id="bg1"><img src="bg1.gif"><img src="bg2.gif" width="250" height="126"><img src="bg3.gif"></div>
			<div id="bg2"><img src="bg4.gif" width="25" height="130"><img src="bg5.gif" width="475" height="130"><img src="bg6.gif" width="25" height="130"></div>
			<div id="bg3"><img src="bg7.gif"><img src="bg8.gif" height="119" width="475"><img src="bg9.gif"></div>
			<div id="FDiv1" class="FDiv1" Movable="1" style="width:300">个人所得税计算器</div>
			<div id="FDiv2" class="FDiv2" Movable="1" style="width:480">个人所得税的计算方法比较复杂，使用本计算器可以方便的算出应纳税款金额和税后收入。
			</div>
			<div id="FDiv3" class="FDiv3" style="width:450" align="center">
				<table id="Table3" style="WIDTH: 380px; HEIGHT: 199px" cellSpacing="0" cellPadding="0" width="380" border="0">
					<TR>
						<TD style="WIDTH: 120px; HEIGHT: 25px"><FONT face="宋体">收入类型</FONT></TD>
						<TD style="WIDTH: 180px; HEIGHT: 25px"><FONT face="宋体">
								<select name="ddlIncomeType" id="ddlIncomeType" style="width:180px;">
									<option selected="selected" value="0">工资、薪金所得</option>
									<option value="2">个体工商户的生产、经营所得 (年度)</option>
									<option value="3">对企事业单位的承包经营、承租经营所得 (年度)</option>
									<option value="4">劳务报酬所得</option>
									<option value="5">稿酬所得</option>
									<option value="6">特许权使用费所得</option>
									<option value="8">财产租赁所得</option>
									<option value="9">财产转让所得</option>
									<option value="7">利息、股息、红利所得</option>
									<option value="10">偶然所得</option>
								</select>
							</FONT>
						</TD>
						<TD style="WIDTH: 80px; HEIGHT: 25px" align="right"><input type="submit" name="btnCalculate" value=" 计算 " id="btnCalculate" tabindex="6" onclick="javascript:if(CheckData()) CalcTax(document);" class="btn" /></TD>
					</TR>
					<TR>
						<TD style="WIDTH: 120px; HEIGHT: 26px"><FONT face="宋体">应纳税额</FONT></TD>
						<TD style="WIDTH: 180px; HEIGHT: 26px"><input name="tbIncomeBeforeTax" type="text" value="0" id="tbIncomeBeforeTax" class="txtnum" style="width:136px;" />
							&nbsp;元</TD>
					</TR>
					<TR>
						<TD style="WIDTH: 120px; HEIGHT: 26px">各项社会保险费</TD>
						<TD style="WIDTH: 180px; HEIGHT: 26px"><FONT face="宋体"> <input name="tbAllInsureFee" type="text" value="0" id="tbAllInsureFee" class="txtnum" style="width:136px;" />
								<FONT face="Arial">&nbsp;</FONT>元</FONT></TD>
						<TD style="WIDTH: 80px; HEIGHT: 26px"></TD>
					</TR>
					<TR>
						<TD style="WIDTH: 120px; HEIGHT: 28px">起征额</TD>
						<TD style="WIDTH: 180px; HEIGHT: 28px"><input name="tbThresholdSum" type="text" value="2000" id="tbThresholdSum" class="txtnum" style="width:135px;" />
							&nbsp;元</TD>
						<TD style="WIDTH: 80px; HEIGHT: 28px"><FONT face="宋体">&nbsp;</FONT></TD>
					</TR>
					<TR>
						<TD align="middle" colSpan="3">
							<hr width="100%" SIZE="1">
						</TD>
					</TR>
					<TR>
						<TD style="WIDTH: 120px; HEIGHT: 28px">应纳税款</TD>
						<TD style="WIDTH: 180px; HEIGHT: 28px"><FONT face="宋体"> <input name="tbTax" type="text" value="计算得出" disabled="true" readonly="readonly" id="tbTax" class="txtd" style="width:136px;" />
								<FONT face="Arial">&nbsp;</FONT>元</FONT></TD>
						<TD style="WIDTH: 80px; HEIGHT: 28px"></TD>
					</TR>
					<TR>
						<TD style="WIDTH: 120px; HEIGHT: 28px">税后收入</TD>
						<TD style="WIDTH: 180px; HEIGHT: 28px"><input name="tbIncomeAfterTax" type="text" value="计算得出" disabled="true" readonly="readonly" id="tbIncomeAfterTax" class="txtd" style="width:135px;" />
							&nbsp;元</TD>
						<TD style="WIDTH: 80px; HEIGHT: 28px"></TD>
					</TR>
				</table>
			</div>
		</form>
		<script language="javascript" src="CheckDataFunction.js"></script>
		<script language="javascript" event="onchange" for="ddlIncomeType">			
			Incometypechg();
		</script>
		<script language="javascript">		
			function Incometypechg()
			{
				if (this.document.all.ddlIncomeType.selectedIndex==0)
				{			    
					this.document.all.tbThresholdSum.disabled = false;
					this.document.all.tbAllInsureFee.disabled = false;
					this.document.all.tbThresholdSum.value = "2000";
					this.document.all.tbAllInsureFee.value = "0";
				}
				else
				{
					this.document.all.tbThresholdSum.disabled = true;
					this.document.all.tbAllInsureFee.disabled = true;
					this.document.all.tbThresholdSum.value = "不填";
					this.document.all.tbAllInsureFee.value = "不填";
				}	
			}
			window.attachEvent("onload",Incometypechg);
           //GetCalc_Close();
		</script>
	</body>
</HTML>
